# SPDX-License-Identifier: MIT
#!BuildTag: multi-linux-manager/5.1/proxy-helm:latest multi-linux-manager/5.1/proxy-helm:5.1.0-beta2 multi-linux-manager/5.1/proxy-helm:5.1.0-beta2
apiVersion: v2
name: proxy-helm
description: Uyuni proxy containers.
type: application
home: https://www.suse.com/products/multi-linux-manager/
icon: https://www.uyuni-project.org/img/uyuni-logo.svg
version: 5.1.5
appVersion: "5.1.0-beta2"
